.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b11d3e7d-feed-21b7-341a-2ed186c81fdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b11d3e7d-feed-21b7-341a-2ed186c81fdd) !important;
}
.lfr-layout-structure-item-bb1d97b7-c772-9cad-1297-bae58d1d8b22 {
display: none !important;
}
.lfr-layout-structure-item-cedd3d4d-eb23-1f44-121c-b414d483bf7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cedd3d4d-eb23-1f44-121c-b414d483bf7c) !important;
}
.lfr-layout-structure-item-f2f36596-8b17-7e67-36d8-6f7dc3564fb1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-baae8c22-57df-09f9-6b32-48d95b5e377a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c939837c-8e22-825e-dec1-ce84ecd8ed2e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c939837c-8e22-825e-dec1-ce84ecd8ed2e) !important;
display: none !important;
}
.lfr-layout-structure-item-f3e657f4-51bd-f6f6-5fd0-c867c2d1a2f2 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4ea1f83-50b1-f61e-971a-0173014f4b4c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-265b91c7-a71d-c6f2-b596-ec90cf630e58 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
